Subject: Re: [Spridgets] Alternator

From: David Lieb via Spridgets <[email-masked]>
Date: Mon, 2 Feb 2015 12:04:12 -0600

--===============8695104647151496438==

--089e0122aaee221b9f050e1ec855

On Feb 2, 2015 1:46 PM, "Tim Collins via Spridgets" <
[email-masked]> wrote:
>
> Before I swapped my generator for an alternator, I ran a test. I measured
the voltage output vs. engine speed. The red line shows that the voltage
output from the generator varied with engine speed. The blue line shows
that the output remained constant from 1000 rpm and upward.

All that your graph means is that the electronic regulator in the
alternator is far more precise and functional than the regulator attached
to the generator.
David L

--089e0122aaee221b9f050e1ec855
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr"><br>
On Feb 2, 2015 1:46 PM, &quot;Tim Collins via Spridgets&quot; &lt;<a href=
=3D"mailto:[email-masked]">[email-masked]</a>&gt; wrote=
:<br>
&gt;<br>
&gt; Before I swapped my generator for an alternator, I ran a test. I measu=
red the voltage output vs. engine speed. The red line shows that the voltag=
e output from the generator varied with engine speed. The blue line shows t=
hat the output remained constant from 1000 rpm and upward.</p>
<p dir=3D"ltr">All that your graph means is that the electronic regulator i=
n the alternator is far more precise and functional than the regulator atta=
ched to the generator. <br>
David L</p>

--089e0122aaee221b9f050e1ec855--

--===============8695104647151496438==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============8695104647151496438==--